﻿.site-header .site-navigation .menu-main-menu-container .nav .menu-item-has-children:hover .sub-menu li{visibility:visible;opacity:1}


.footer-new .footer-bar {
	margin-bottom: 30px;
	text-align: center;
}


.footer-bar .subscribe-alt {
	max-width: 300px;
}
.text-right{text-align:right!important}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
.sign_up__h3{color:#54d8a8;font-size:2.5em}
.sign_up__h3,.sign_up__header_p{font-family:UniversLTStdBold,Sans-Serif;text-align:center}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
ul.links{display:none	!important;}
ul.inline,ul.links.inline{display:inline;padding-left:0;}
@charset "UTF-8";



.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}


.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}


.animated.flip {
  -webkit-backface-visibility: visible;
  -ms-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-animation-name: flip;
  animation-name: flip;
}
.text-uppercase{text-transform:uppercase}




div.mp-description-serv {
  float: left;
  width: 100%;
  font-size: 0.9em;
  padding-top: 10px;
  padding-bottom: 10px;
}
